New Search

Internet Explorer Memory Corruption Vulnerability (CVE-2013-3116) - MS13-047

oval:org.mitre.oval:def:16914

Microsoft Internet Explorer 7 through 9 allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption) via a crafted web site aka "Internet Explorer Memory Corruption Vulnerability."

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows 7
  • Microsoft Windows Server 2008
  • Microsoft Windows Vista
  • Microsoft Windows Server 2003
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows XP
Class:
vulnerability
Reference(s):
  • CVE-2013-3116
Product(s):
  • Microsoft Internet Explorer 9
  • Microsoft Internet Explorer 8
  • Microsoft Internet Explorer 7